{% extends 'pagination.html' %}

{% block content %}
    <main>
        <h2>Here are your meal plans:</h2>
        {% for meal_plan in mealplan_list %}
        <div>
            <ul>
                <li>Meal plan: <a href="{% url 'plans_detail' meal_plan.pk %}">{{ meal_plan.name }}</a></li>
            </ul>
        </div>
        {% endfor %}
    </main>
{% endblock content %}